@media screen and (max-width:1024px) {
	
	a.button-more-small-configuration {
		display: block !important;
	}
	
	div.pagination {
		height: auto;
		/*display: none;*/
	}
	
	/* Contenu pricipal */
	div#main-content div.content-site {
		width: 750px;
		padding-top: 10px;
	}
	
	div#page.event-on  div#main-content div.content-site {
		padding:10px 10px 0;
	}
	
	div#left-content {
		float: left;
		width: 750px;
		margin: 0 auto 0px auto; 
	}
	/* Pas de colonne latéral */
	div#right-content {
		display: none;
	}
	/* Avec footer */
	div#footer {
		display: block;
		width: 750px;
		margin: 0 auto 10px auto;
		background: #A9D0E0;
	}

	/* Pubs */
	div.ad-default{display:none;}
	div.ad-mobile{display:none;}
	div.ad-tablet, div.ad-all{display:block;}

	/* Habillage */
	#pratiks-event {display: none; !important;}
	body {
		position: absolute;
	}
}